GET /v1/seo/pages/{slug}
Get a single SEO integration page by slug

Path Parameters

slug string required path
Page slug (e.g. airtable or airtable-and-polymarket)

Responses

200 OK
application/json
code integer
data object
appSlugs string[]
Array of:
contentStatus string
createdAt string
Timestamps.
faqs object[]
Array of:
answer string
question string
heroDescription string
AI-generated content.
id string
integrationStatus string
Status tracking.
isPublished boolean
keywords string[]
Array of:
metaDescription string
pageType string
requestCount integer
slug string
title string
SEO metadata.
updatedAt string
useCases object[]
Array of:
description string
title string
message string
requestId string
404 Not Found
500 Internal Server Error
curl -X GET 'https://api.example.com/v1/seo/pages/string' \  -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.example.com/v1/seo/pages/string', {  method: 'GET',  headers: {      "Authorization": "Bearer YOUR_API_TOKEN"  }});const data = await response.json();console.log(data);
import requestsheaders = {    'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.example.com/v1/seo/pages/string', headers=headers)print(response.json())
package mainimport (	"fmt"	"io"	"net/http")func main() {	req, _ := http.NewRequest("GET", "https://api.example.com/v1/seo/pages/string", nil)	req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN")	resp, _ := http.DefaultClient.Do(req)	defer resp.Body.Close()	result, _ := io.ReadAll(resp.Body)	fmt.Println(string(result))}
200 Response
{  "code": 200,  "data": {    "appSlugs": [      "<string>"    ],    "contentStatus": "<string>",    "createdAt": "<string>",    "faqs": [      {        "answer": "<string>",        "question": "<string>"      }    ],    "heroDescription": "<string>",    "id": "<string>",    "integrationStatus": "<string>",    "isPublished": true,    "keywords": [      "<string>"    ],    "metaDescription": "<string>",    "pageType": "<string>",    "requestCount": 123,    "slug": "<string>",    "title": "<string>",    "updatedAt": "<string>",    "useCases": [      {        "description": "<string>",        "title": "<string>"      }    ]  },  "message": "success",  "requestId": "abc-123"}